### A free/open-source library for quantitative finance

Enumerations
ql/compounding.hpp File Reference

Compounding enumeration. More...

`#include <ql/qldefines.hpp>`
Include dependency graph for compounding.hpp:

## Enumerations

enum | Compounding { Simple = 0, Compounded = 1, Continuous = 2, SimpleThenCompounded }
| Interest rate coumpounding rule.

## Detailed Description

Compounding enumeration.